@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Noto+Sans:wght@400;500&display=swap');

body{
	-webkit-text-size-adjust: 100% !important;
}
* { padding:0; margin:0; }
.main {
	padding:0 !important;
	margin:0 !important;
}

#choice_un {
	width:100%;
	min-height:100%;
	display:block;
	padding:10% 0 5% 0 !important;
	margin:0 !important;
	font-size:18px;
	letter-spacing:0.1em !important;
	line-height:180% !important;
	overflow-y: hidden !important;
	box-sizing:border-box;
	color:#36473A !important;
	background:#FDFDF7;
	width:100vw !important;
	width:calc(100vw - 18px) !important;
	position:relative;
	left:50% !important;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
}

.ipod #choice_un,
.iphone #choice_un,
.ipad #choice_un,
.android #choice_un,
.mobile #choice_un,
.gecko #choice_un {
	width:100vw !important;
}
#choice_un img {
	display:block !important;;
	max-width:100% !important;
	height:auto;
	padding:0;
	vertical-align:bottom;
	margin:0 auto;
}

#choice_un .pc {
	display:block;
}
#choice_un .sp {
	display:none !important;
}
#choice_un div,#choice_un p,#choice_un span,#choice_un figure,#choice_un h2, #choice_un h3, #choice_un ul, #choice_un li, #choice_un ol, #choice_un li { margin:0; padding:0; list-style:none; border:none; }
#choice_un a {
	color:#000;
	text-decoration:none;
}

#choice_un a,#choice_un a:hover {
	transition: all 500ms 0s ease;
}
#choice_un a:hover,#choice_un a > img:hover {
	transition: all 500ms 0s ease;
	opacity:0.7;
}
#choice_un a,#choice_un a:hover > span {
	transition: all 500ms 0s ease;
}
#choice_un p {
	display:block;
	font-weight:normal;
	text-align:center;
	margin:10% auto;
	line-height:2.5em;
}
#choice_un .f_cen { text-align:center; }
#choice_un .f_left { text-align:left; }
#choice_un .f_right { text-align:right; }
#choice_un .f_b { font-weight:bold; }
#choice_un .p_left { text-align:left; display:inline-block; }

#choice_un .main_wrap {
	width:90%;
	max-width:700px;
	margin:0 auto;
	text-align:center;
}
#choice_un .main_wrap > div {
	position:relative;
}
#choice_un .main_wrap > div > a {
	position:absolute;
	top:auto;
	left:auto;
	right:3%;
	bottom:2%;
	color:#fff !important;
	line-height:1.2em;
	font-size:16px;
}
#choice_un .main_wrap > div > a:after {
	content:"";
	display:block;
	width:14px;
	height:14px;
	background:url(https://untule.itembox.design/item/images/lp/howto/i_arrow.svg) no-repeat;
	background-size:contain;
	position:absolute;
	right:3%;
	bottom:2%;
}
#choice_un .main_wrap > div > img {
	max-width:100%;
	text-align:center;
	margin:10% auto 0 auto;
}
#choice_un .main_wrap > h1 {
	font-size:20px;
	font-weight:normal;
	text-align:center;
	margin:10% auto 0 auto;
}
#choice_un .main_wrap > h1 > span {
	display:inline-block;
	position:relative;
	letter-spacing:0.1em;
}
	#choice_un .main_wrap > h1 > span:before {
		content:"HOW TO";
		font-size:12px;
		line-height:1.7em;
		width:8.0em;
		vertical-align:middle;
		display:block;
		box-sizing:border-box;
		border-radius:50px;
		padding:0;
		color:#fff;
		background:#7A8056;
		position:absolute;
		top:-3.5em;
		left:0.7em;
	}


#choice_un .type {
	width:75%;
	max-width:600px;
	margin:15% auto;
}
#choice_un .type h2 {
	display:block;
	margin:0% auto -3% auto;
}
#choice_un .type h2 > span {
	font-size:24px;
	font-weight:normal;
	line-height:2.0em;
	text-align:center;
	display:inline-block;
	box-sizing:border-box;
	border-radius:50px;
	border:1px solid #000;
	padding:0 2.0em;
	background:#fff;
}
#choice_un .type .typearea > img {
	width:65%;
	max-width:400px;
	margin:0 auto 5% auto;
}
#choice_un #type_step.type .typearea > img {
	width:100%;
	max-width:700px;
	margin:0 auto 5% auto;
}
#choice_un .type .typearea > img:nth-of-type(2) {
	width:100%;
	max-width:700px;
	margin:15% auto 5% auto;
}

#choice_un .type_list {
	width:100%;
	margin:5% auto;
}
#choice_un .type_list > img {
	width:90%;
	margin:0% auto;
}
#choice_un .type_list > img:nth-of-type(2) {
	width:70%;
	margin:5% auto 0% auto;
}
#choice_un .type_list > p {
	line-height:1.7em;
	margin:5% auto 15% auto;
}
#choice_un .type_list > p > span.min,
#choice_un #type_add .area_flex > div > p > span.min {
	display:block;
	font-size:80%;
	white-space: nowrap;
}

#choice_un #type_add .area_flex {
	width:100%;
	margin:5% auto;
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
}
#choice_un #type_add .area_flex > div:nth-of-type(1) {
	width:60%;
}
#choice_un #type_add .area_flex > div:nth-of-type(2) {
	width:40%;
}
#choice_un #type_add .area_flex > div > p {
	line-height:1.7em;
	margin:0 auto;
}
#choice_un #type_add .area_flex > div > h3 > img {
	height:80px;
	width:auto;
	display:block;
	margin:0 auto 3% 0;
}


/* ------------------------------------------- */
/* ------------------------------------------- */

#move { 
	padding-top:10%;
}
#move > a {
	display:block;
	width:70%;
	max-width:400px;
	margin:5% auto;
	text-align:center;
	letter-spacing:0.1em;
	box-sizing:border-box;
	padding:1.0em 0;
	border:1px solid #36473a;
	color:#36473a;
}
#move > a:hover {
	border:1px solid #36473a;
	background:#36473a;
	color:#fff !important;
}

@media screen and (max-width:849px) {
#move > a {
	width:60%;
	font-size:2.5vw !important;
}
}

/* +++++++++++++++++++++++++++++++++ */

/* SNSシェアボタン */
#choice_un .product_sns {
	width:95%;
	max-width:900px;
	margin:15% auto 0% auto !important;
	padding:3% 0 0 0 !important;
	border-top:1px solid #949494;
}
#choice_un .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:18px !important;
	text-align:left !important;
}
#choice_un .product_sns .product_sns_box {
	display:flex;
	align-items:center;
	width:70%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#choice_un .product_sns .product_sns_box > div:nth-of-type(1) {
	width:60%;
	text-align:center;
}
#choice_un .product_sns .product_sns_box > div:nth-of-type(2),
#choice_un .product_sns .product_sns_box > div:nth-of-type(3) {
	width:20%;
	text-align:center;
}
#choice_un .product_sns .product_sns_box > div > a {
	display:inline-block;
	width:auto;
}
#choice_un .product_sns .product_sns_box > div > a > img {
	display:block;
	width:40px;
	height:40px;
}
#choice_un .product_sns .product_sns_box > div > a:hover {
	opacity:0.7;
}
@media only screen and (max-width:849px) {
#choice_un .product_sns {
	width:70%;
	max-width:500px;
	margin:15% auto auto !important;
	padding:5% 0 7% 0 !important;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}
}
@media only screen and (max-width:580px) {
#choice_un .main_wrap h1 {
	display:block;
	margin:0% auto 10% auto;
	font-size:3.5vw;
	font-weight:normal;
	letter-spacing:0.1em;
}
#choice_un .product_sns {
	width:70%;
	max-width:500px;
	margin:15% auto !important;
	padding:1% 0 5% 0;
}
#choice_un .product_sns .product_sns_box {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	width:80%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#choice_un .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:3.0vw !important;
	text-align:center !important;
	margin-bottom:1.5em;
}
#choice_un .product_sns .product_sns_box > div:nth-of-type(1) {
	width:100%;
	text-align:center;
}
#choice_un .product_sns .product_sns_box > div:nth-of-type(2),
#choice_un .product_sns .product_sns_box > div:nth-of-type(3) {
	width:50%;
	text-align:center;
}
#choice_un .product_sns .product_sns_box > div > a > img {
	display:block;
	width:7.0vw;
	height:7.0vw;
}
}


/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:849px) {

#choice_un .pc {
	display:none !important;
}
#choice_un .sp {
	display:block !important;
}
#choice_un .p_left { text-align:center; }
#choice_un {
	width:100vw !important;
	font-size:2.7vw !important;
	padding:20% 0 5% 0 !important;
}
#choice_un p {
	font-size:2.7vw !important;
}
#choice_un .main_wrap {
	width:90% !important;
	margin:0 auto;
	position:relative;
}
#choice_un .main_wrap:nth-of-type(2) {
	padding-bottom:10%;
}

#choice_un .main_wrap > div > a {
	letter-spacing:0;
	font-size:2.5vw !important;
}
#choice_un .main_wrap > div > a:after {
	content:"";
	display:block;
	width:2.3vw !important;
	height:2.3vw !important;
	background:url(https://untule.itembox.design/item/images/lp/howto/i_arrow.svg) no-repeat;
	background-size:contain;
	position:absolute;
	right:3%;
	bottom:5%;
}
	#choice_un .main_wrap > h1 > span:before {
		content:"HOW TO";
		font-size:1.8vw;
		line-height:1.7em;
		width:8.0em;
		vertical-align:middle;
		display:block;
		box-sizing:border-box;
		border-radius:50px;
		padding:0;
		color:#fff;
		background:#7A8056;
		position:absolute;
		top:-3.5em;
		left:0.7em;
	}
#choice_un .type h2 > span {
	font-size:2.7vw;
	font-weight:normal;
	line-height:2.0em;
	text-align:center;
	display:inline-block;
	box-sizing:border-box;
	border-radius:50px;
	border:1px solid #000;
	padding:0 2.0em;
	background:#fff;
}
#choice_un #type_add .area_flex > div > h3 > img {
	height:12.0vw;
	width:auto;
	display:block;
	margin:0 auto 5% 0;
}
#choice_un #type_add .area_flex > div > p > span.min {
	display:block;
	font-size:80%;
	white-space: wrap !important;
}
}



/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:489px) {
}

